
body {
    background-color: #101010;
    background-size: auto 100%;
    background-repeat: repeat-x;
    color: #cccccc;
    font-family: sans-serif;
}

h3 {
    color:#dddddd;
}

nav {
	display: block;
	float: left;
	top: 0;
	margin-top: 1em;
   color:#cccccc;
   border-style: solid;
   border-color: #1f1f1f;
   background-color: rgb(12 12 12 / 0.7);
   padding-right: 1em;
   min-height: 85vh;
   max-width: 160.6px;
}

nav img {
	height: 100%;
	width: 100%;
}

ul {
	list-style: none;
	padding-left: 1em;
}

header {
	margin-left: 4em;
	color: #cccccc;
}

main {
	margin-top: 2.25em;
	border-style: solid;
	border-color: #1f1f1f;
	margin-left: 13em;
	padding-left: 1em;
	padding-right: 1em;
	min-height: 88vh;
	background-color: rgb(12 12 12 / 0.7);
}

hr {
	border-style: solid;
}

span.articleID {
	font-style: italic;
}

div.bgGradient{
	background: linear-gradient(to bottom, #101010, #101090)
}

footer {
	text-align: center;
	color: #dddddd;
	font-size: small;
}

button {
	background-color: #404040;
	border-color: #606060;
	color: #eeeeee;
	border-radius: 5px;
}
